Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:51:14 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hii           04:46 PM, 22nd Feb                     User                    I want to return the item           04:47 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:47 PM, 22nd Feb                   krishan                   May i know your order  nubmer           04:47 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:50 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139923